Bug 21393 - gftp doesn't clear path on remote site change
Summary: gftp doesn't clear path on remote site change
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gftp   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-27 21:15 UTC by Ed McKenzie
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-27 22:09:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-11-27 21:15:47 UTC
When changing hosts, gftp doesn't always clear the text in the window
showing the remote path. As a result, I either have to clear it myself, or
receive a polite reminder from the remote site that the path is invalid.

Comment 1 Havoc Pennington 2000-11-27 22:09:13 UTC
Wishlist item, will send upstream.

Comment 2 Havoc Pennington 2001-07-06 02:53:57 UTC
Leaving this one to upstream.


Note You need to log in before you can comment on or make changes to this bug.